@charset "utf-8";

body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
table,
th,
td,
form,
fieldset,
legend,
input,
textarea,
button,
select {
    margin: 0;
    padding: 0
}

body,
input,
textarea,
select,
button,
table {
    font-family: AppleSDGothicNeo-Regular, 'Malgun Gothic', '맑은 고딕', dotum, '돋움', sans-serif;
    font-size: 12px;
    -webkit-font-smoothing: antialiased;
    letter-spacing: -0.05em;
}

input:focus,
textarea:focus,
select:focus,
button:focus {
    outline: 0
}

img {
    image-rendering: -webkit-optimize-contrast;
}

img,
fieldset,
form {
    border: 0
}

ul,
ol {
    list-style: none
}

a {
    color: #333;
    text-decoration: none
}

a:active,
a:hover {
    text-decoration: underline;
    cursor: pointer;
}

a:hover {
    color: #1e88e5
}

a:active {
    background-color: transparent
}

a:focus {
    outline: 0
}

.clear {
    float: none;
    clear: both;
    content: ''
}

.ht {
    overflow: hidden;
    position: absolute;
    width: 0;
    height: 0;
    line-height: 0;
    text-indent: -9999px;
}

#header {
    width: 100%;
    background-color: #ffa135;
    height: 70px;
}

#header-box {
    width: 1250px;
    min-width: 1250px;
    height: 70px;
    margin: 0 auto;
}

#header-box h1 {
    float: left;
    width: 300px;
    height: 70px;
}

#header-box .logo {
    width: 300px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/towninfo/top_menu.png?1') no-repeat 0px -70px;
}

#header-box .menu {
    float: left;
    height: 70px;
    text-align: center;
    background-color: #ffa135;
}

#header-box .menu ul {
    background-color: #ffa135;
}

#header-box .menu ul li {
    float: left;
}

#header-box .menu ul li a.market {
    float: left;
    width: 96px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/towninfo/top_menu.png?1') no-repeat 0px 0px;
}

#header-box .menu ul li a.homeshopping {
    float: left;
    width: 79px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/towninfo/top_menu.png?1') no-repeat -96px 0px;
}

#header-box .menu ul li a.travel {
    float: left;
    width: 61px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/towninfo/top_menu.png?1') no-repeat -176px 0px;
}

#header-box .menu ul li a.townreels {
    float: left;
    width: 97px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/towninfo/top_menu.png?1') no-repeat -238px 0px;
}

#header-box .menu ul li a.townnews {
    float: left;
    width: 95px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/towninfo/top_menu.png?1') no-repeat -335px 0px;
}

#header-box .menu ul li a.event {
    float: left;
    width: 104px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/towninfo/top_menu.png?1') no-repeat -430px 0px;
}

#header-box .menu ul li a.groups {
    float: left;
    width: 78px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/towninfo/top_menu.png?1') no-repeat -535px 0px;
}

#header-box .menu ul li a.findperson {
    float: left;
    width: 97px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/towninfo/top_menu.png?1') no-repeat -613px 0px;
}

#header-box .menu ul li a.obituaries {
    float: left;
    width: 62px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/towninfo/top_menu.png?1') no-repeat -711px 0px;
}

#header-box .menu ul li a.rakotel {
    float: left;
    width: 79px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/towninfo/top_menu.png?1') no-repeat -773px 0px;
}

#header-box .menu ul li.bar {
    float: left;
    width: 1px;
    height: 70px;
    margin-left: 4px;
    margin-right: 4px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/towninfo/top_menu.png?1') no-repeat -990px 0px;
}

#contents {
    clear: both;
    width: 1250px;
    min-width: 1250px;
    margin: 0 auto;
}

#contents-left {
    float: left;
    width: 935px;
    margin-top: 20px;
    overflow: hidden;
}

#contents-left h2 {
    clear: both;
    padding: 0px 0px 6px 10px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
    margin-bottom: 15px;
    font-size: 17px;
}

#contents-left h3 {
    clear: both;
    padding: 0px 0px 6px 10px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
    margin-bottom: 0px;
    font-size: 16.5px;
}

#contents-left h3 a {
    display: inline-block;
    width: 150px;
}

#contents-left-left {
    float: left;
    width: 165px;
    overflow: hidden;
}

#contents-left-center {
    float: left;
    width: 770px;
    overflow: hidden;
}

#contents-left-center h2 {
    clear: both;
    padding: 0px 0px 6px 10px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
    margin-bottom: 15px;
    font-size: 17px;
}

#contents-left-center h4 {
    font-size: 18px;
    padding-left: 10px;
    clear: both;
    line-height: 148%;
}

#contents-home-left {
    float: left;
    width: 242px;
    overflow: hidden;
    margin-right: 15px;
}

#contents-home-center {
    float: left;
    width: 678px;
    overflow: hidden;
}

#contents-right {
    float: left;
    width: 300px;
    margin: 20px 0px 0px 15px;
    overflow: hidden;
}

#contents-right h3 {
    clear: both;
    padding: 0px 0px 6px 10px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
    margin-bottom: 5px;
    font-size: 16.5px;
}

#contents-right h3 a {
    width: 280px;
    height: 28px;
    display: block;
}


.h2_premiumplus {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/towninfo/towninfo_titles.png?1') no-repeat 0px 0px;
}

.h2_powerlink {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/towninfo/towninfo_titles.png?1') no-repeat 0px -24px;
}

.h2_listing {
    width: 150px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/towninfo/towninfo_titles.png?1') no-repeat -150px -312px;
}

#paid-ads {
    clear: both;
}

#paid-ads .special_paid {
    width: 770px;
    list-style: none;
    margin-top: 5px;
    padding-left: 5px;
}

#paid-ads .special_paid .thumb {
    float: left;
    width: 180px;
    margin-right: 10px;
    margin-top: 10px;
}

#paid-ads .special_paid .thumb a {
    font-size: 13px;
    display: block;
}

#paid-ads .special_paid .thumb img {
    margin-bottom: 5px;
    width: 180px;
    height: 110px;
    overflow: hidden;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

#paid-ads .special_paid .thumb_l {
    float: left;
    width: 180px;
    margin-top: 10px;
}

#paid-ads .special_paid .thumb_l a {
    font-size: 13px;
    display: block;
}

#paid-ads .special_paid .thumb_l img {
    margin-bottom: 5px;
    width: 180px;
    height: 110px;
    overflow: hidden;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

#paid-ads .special_paid .title {
    text-align: center;
    margin-top: 3px;
    margin-bottom: 2px;
    line-height: 140%;
}

#paid-ads .text_paid .text_one {
    width: 770px;
}

#paid-ads .text_paid ul {
    border-bottom: 1px solid #aaa;
}

#paid-ads .text_paid ul li.reg {
    width: 740px;
    height: 21px;
    line-height: 24px;
    overflow: hidden;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/common/bullet_square_2_2.gif') no-repeat 8px 17px;
    border-top: 1px dotted #bbb;
    padding: 8px 0px 7px 18px;
    font-size: 14px;
}

#paid-ads .text_paid ul li.reg:first-child {
    border-top: 1px solid #fff;
}

#paid-ads .text_paid ul li.new {
    width: 740px;
    height: 21px;
    line-height: 24px;
    overflow: hidden;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/common/ico_new.gif') no-repeat 5px 14px;
    border-top: 1px dotted #bbb;
    padding: 8px 0px 7px 18px;
    font-size: 14px;
}

#paid-ads .text_paid ul li.new:first-child {
    border-top: 1px solid #fff;
}

#paid-ads .text_paid ul li.blank {
    width: 740px;
    height: 21px;
    line-height: 24px;
    padding: 8px 0px 7px 18px;
    border-top: 1px dotted #bbb;
}

#paid-ads .text_paid ul .bizname {
    color: #004891;
}


#contents-home-left h2 {
    clear: both;
    padding: 0px 0px 6px 10px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
    margin-bottom: 15px;
    font-size: 17px;
}

#contents-home-left h3 {
    clear: both;
    padding: 0px 0px 6px 10px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
    margin-bottom: 15px;
    font-size: 16.5px;
}

#contents-home-center h2 {
    clear: both;
    padding: 0px 0px 6px 10px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
    margin-bottom: 15px;
    font-size: 17px;
}

#contents-home-center h3 {
    clear: both;
    padding: 0px 0px 6px 10px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
    margin-bottom: 15px;
    font-size: 16.5px;
}

#contents-home-left .left-title {
    margin-top: 20px;
}

#contents-home-left .store-item {
    display: flex;
    width: 234px;
    height: 75px;
    margin-bottom: 5px;
    margin-left: 8px;
    overflow: hidden;
}

#contents-home-left .store-item .shop-flyer {
    width: 75px;
    height: 70px;
    max-height: 75px;
    overflow: hidden;
    border: 1px solid #cfcfcf;
    overflow: hidden;
    border-radius: 3px;
    background-color: #ccc;
}

#contents-home-left .store-item .shop-flyer img {
    width: 100%;
    border-radius: 3px;
}

#contents-home-left .store-item .shop-logo {
    width: 150px;
}

#contents-home-left .store-item .shop-logo img {
    width: 100%;
}

#contents-home-center .townreels {
    display: inline-block;
}

#contents-home-center .townreels li {
    float: left;
    width: 335px;
    margin-bottom: 5px;
}

#contents-home-center .townreels li:nth-child(odd) {
    margin-right: 4px;
}

#contents-home-center .townreels li:nth-child(even) {
    margin-left: 4px;
}

#contents-home-center .townreels li a {
    text-decoration: none;
}

#contents-home-center .townreels li a:active,
a:hover {
    cursor: pointer;
}

#contents-home-center .townreels li a:hover {
    color: #1e88e5
}

#contents-home-center .townreels li a:active {
    background-color: transparent
}

#contents-home-center .townreels li a:focus {
    outline: 0
}

#contents-home-center .townreels .shorts-item {
    display: flex;
}

#contents-home-center .townreels .shorts-item .shorts-image {
    width: 128px;
}

#contents-home-center .townreels .shorts-item .shorts-image img {
    width: 116px;
    height: 206px;
    border-radius: 10px;
    border: 1px solid #00000066;
}

#contents-home-center .townreels .shorts-item .shorts-video {
    width: 116px;
    height: 206px;
    border-radius: 10px;
    border: 1px solid #00000066;
}

#contents-home-center .townreels .shorts-item .shorts-info {
    width: 200px;
    height: 205px;
    overflow: hidden;
    align-items: flex-start !important;
    flex-direction: column !important;
    display: flex !important;
}

#contents-home-center .townreels .shorts-item .shorts-info h5 {
    font-family: "Jua", sans-serif;
    font-size: 17px;
    color: #ff5353;
    margin-top: 5px;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-height: 120%;
}

#contents-home-center .townreels .shorts-item .shorts-info h5 img {
    height: 16px;
    vertical-align: text-top;
}

#contents-home-center .townreels .shorts-item .shorts-info h4 {
    font-family: "Nanum Gothic", sans-serif;
    font-size: 18px;
    margin-top: 5px;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-height: 120%;
    max-height: 45px;
}

#contents-home-center .townreels .shorts-item .shorts-description {
    width: 180px;
    font-size: 15px;
    color: #383838;
    line-height: 140%;
    margin-top: 5px;
    margin-bottom: auto !important;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    max-height: 110px;
}

#contents-home-center .townreels .shorts-item .shorts-hashtag {
    width: 180px;
    font-size: 15px;
    color: #a568e4;
    margin-top: 5px;
    font-family: "Jua", sans-serif;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    height: 36px;
    max-height: 36px;
    line-height: 120%;
}

#contents-home-center .townnews-title {
    margin-top: 30px;
    margin-bottom: 15px;
    border: 0px;
    font-size: 24px;
    text-align: center;
    font-family: "Nanum Gothic", sans-serif;
    letter-spacing: 1px;
}

#contents-home-center .townnews li {
    clear: both;
    font-size: 16px;
    width: 100% !important;
    margin: 0 0 10px 0 !important;
}

#contents-home-center .townnews li:last-child {
    margin-bottom: 0px !important;
}

#contents-home-center .townnews li a {
    text-decoration: none;
}

#contents-home-center .townnews li a:active {
    cursor: pointer;
}

#contents-home-center .townnews li a:hover {
    cursor: pointer;
}

#contents-home-center .townnews li a:hover {
    color: #1e88e5 !important
}

#contents-home-center .townnews li a:active {
    background-color: transparent
}

#contents-home-center .townnews li a:focus {
    outline: 0
}

#contents-home-center .townnews .townnews-item {
    display: flex;
}

#contents-home-center .townnews .townnews-item .cat {
    width: 115px;
    color: #0865bf;
    margin-left: 10px;
    margin-right: 10px;
}

#contents-home-center .townnews .townnews-item .title {
    width: 470px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}

#contents-home-center .townnews .townnews-item .date {
    font-family: arial;
    font-size: 15px;
    margin-left: 10px;
    margin-right: 10px;
}

#contents-home-center .find-person-title {
    margin-top: 50px;
}

#contents-home-center .find-person li {
    clear: both;
    font-size: 15px;
    width: 100% !important;
    margin: 0 0 4px 0 !important;
}

#contents-home-center .find-person li a {
    text-decoration: none;
}

#contents-home-center .find-person li a:active {
    cursor: pointer;
}

#contents-home-center .find-person li a:hover {
    cursor: pointer;
}

#contents-home-center .find-person li a:hover {
    color: #1e88e5 !important
}

#contents-home-center .find-person li a:active {
    background-color: transparent
}

#contents-home-center .find-person li a:focus {
    outline: 0
}

#contents-home-center .find-person .find-person-item {
    display: flex;
}

#contents-home-center .find-person .find-person-item .cat {
    width: 115px;
    margin-left: 10px;
    margin-right: 10px;
}

#contents-home-center .find-person .find-person-item .title {
    width: 470px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}

#contents-home-center .find-person .find-person-item .date {
    font-family: arial;
    font-size: 15px;
    margin-left: 10px;
}

#contents-home-center .groups-title {
    margin-top: 30px;
}

#contents-home-center .groups li {
    clear: both;
    font-size: 15px;
    width: 100% !important;
    margin: 0 0 4px 0 !important;
}

#contents-home-center .groups li a {
    text-decoration: none;
}

#contents-home-center .groups li a:active {
    cursor: pointer;
}

#contents-home-center .groups li a:hover {
    cursor: pointer;
}

#contents-home-center .groups li a:hover {
    color: #1e88e5 !important
}

#contents-home-center .groups li a:active {
    background-color: transparent
}

#contents-home-center .groups li a:focus {
    outline: 0
}

#contents-home-center .groups .groups-item {
    display: flex;
}

#contents-home-center .groups .groups-item .cat {
    width: 70px;
    margin-left: 10px;
    margin-right: 10px;
}

#contents-home-center .groups .groups-item .title {
    width: 515px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}

#contents-home-center .groups .groups-item .date {
    font-family: arial;
    font-size: 15px;
    margin-left: 10px;
}

#contents-home-center .premium-box {
    background-color: #fff9ec;
    border-radius: 5px;
    border: 4px solid #fda143;
    padding: 25px 15px 15px 15px;
}

#contents-home-center .home-ads {
    clear: both;
    width: 100%;
    height: 100px;
    margin: 25px 0px 25px 0px;
    text-align: center;
    display: grid;
    place-content: center;
    gap: 1ch;
    font-size: 18px;
    color: #9c9c9c;
}

#contents-home-center .no-data {
    text-align: center;
    padding: 100px 0px;
}


#towninfo-left {
    width: 150px;
}

#towninfo-left .mg {
    height: 35px;
    clear: both;
}

#towninfo-left .lm {}

#towninfo-left .lm li {}

#towninfo-left .lm li a {
    width: 132px;
    display: inline-block;
    padding: 10px 0px 10px 18px;
    font-size: 15px;
    border-bottom: 1px solid #666;
}

#towninfo-left .lm li a.b {
    color: #F27900;
    font-weight: bold;
    width: 132px;
    display: inline-block;
    padding: 10px 0px 10px 18px;
    font-size: 15px;
    border-bottom: 1px solid #666;
}

#towninfo-right {
    width: 300px;
}

#towninfo-right .ct {
    clear: both;
    width: 280px;
    height: 60px;
    margin: 10px 10px 0px 10px;
}

#towninfo-right .ct .ct_left {
    float: left;
    width: 110px;
}

#towninfo-right .ct .ct_left img {
    width: 100px;
    height: 60px;
}

#towninfo-right .ct .ct_right {
    float: left;
    width: 170px;
    font-size: 15px;
    padding-top: 3px;
}

#towninfo-right .rl {
    padding-top: 10px;
}

#towninfo-right .rl li {
    width: 270px;
    height: 14px;
    margin: 3px 0px 0px 5px;
    padding: 0px 0px 8px 15px;
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/common/bullet_2x2.gif') no-repeat 5px 8px;
}

#top-ads {
    text-align: center;
    padding: 25px 0px 15px 0px;
}

#bottom-ads {
    text-align: center;
}

#view_ads_contents h1 {
    display: block;
    font-size: 2em;
    -webkit-margin-before: 0.67em;
    -webkit-margin-after: 0.67em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    border: 0px;
}

#view_ads_contents h2 {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    border: 0px;
}

#view_ads_contents h3 {
    display: block;
    font-size: 1.17em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    border: 0px;
}

.ads_hits {
    font-size: 12px;
    color: #888;
    text-align: right;
    padding: 5px 10px;
    border-top: 2px solid #444;
}

.ads_view {
    padding: 30px 10px;
}

.view_ads_btn {
    text-align: center;
}

.err {
    line-height: 250%;
    text-align: center;
    width: 750px;
    margin: 0 auto;
    padding: 150px 0px 120px 0px;
}

.err h1 {
    color: #666;
    font-size: 19px;
}

#disclaimer {
    font-size: 11px;
    color: #888;
    margin-top: 40px;
    padding: 10px;
    border-top: 1px dotted #aaa;
}

#disclaimer strong {
    color: #777;
}

.h10 {
    height: 10px;
    clear: both;
}

.h20 {
    height: 20px;
    clear: both;
}

.h25 {
    height: 20px;
    clear: both;
}

.h30 {
    height: 30px;
    clear: both;
}

.h35 {
    height: 35px;
    clear: both;
}